/* Reset CSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    //font-family: Arial, sans-serif;
    font-family: "League Spartan", serif;
    font-optical-sizing: auto;
    background-color: #242a2d; /* Dark gray background color */
    min-height: 100vh;
    color: #ffffff; /* Default text color */
    position: relative; /* Make the body a positioning context */
    padding-bottom: 250px;
}

body::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('img/placeholder_logo.jpg');
    background-size: cover;
    background-position: center center;
    opacity: 0.02;
}

form-control-internal {
  display: block;
  background-color: #343c40;
  border-color: #403e34;
  color: #ffffff; /* White text color */
}

.break {
    flex: 100%;
    padding: 5px;
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.container {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    z-index: 0;
}

header,
footer {
    width: 100%;
    //font-family: "Josefin Sans", sans-serif;
    font-family: "Libre Baskerville", serif;
    font-optical-sizing: auto;
}

header {
    flex-shrink: 0;
}

footer {
    position: absolute;
    bottom: 0 !important;
    left: 0;
    width: 100%;
    background-color: #343c40; /* Dark blue-gray color */
    color: #ffffff; /* White text color */
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
    z-index: -1;
}

pre {
     color: white;
}

@media only screen and (min-width: 768px) {
    .footer-text {
        font-size: 8px;
    }
    .zitat1 {
        font-size: 1.5em !important;
    }
    .zitat1:after {
         font-size: 5em !important;
         position: absolute !important;
    }
}

.btn-custom {
    background-color: #343c40; /* Dark blue-gray color */
    border-color: #343c40;
    color: #ffffff;
}

/* Field color */
.form-control {
    background-color: #343c40;
    border-color: #403e34;
    color: #ffffff; /* White text color */
}


a {
    color: #343c40; /* Dark blue-gray color */
}

a:hover {
    color: #2d2429; /* Darker gray color on hover */
}


#about {
    background-color: #242a2d;
    color: #ffffff; /* Light text color */
}

#contact button {
    background-color: #343c40; /* Dark blue-gray color */
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 20px;
    display: block;
    margin: 0 auto;
}

#contact button:hover {
    background-color: #e6f7ff;
    color: #2d2429;
}

#contact a {
    color: #fff;
}
#contact a:hover {
    color: #e6f7ff;
}

#fourohfour {
 display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 50vh;
}

#signup {
    background-color: #40343a; /* Dark reddish color */
    border: 2px solid #343c40; /* Dark blue-gray border */
    padding: 20px;
    margin-top: 20px;
    color: #343c40; /* Dark blue-gray text color */
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

#signup:hover {
    opacity: 1;
}

#signup button {
    background-color: #343c40; /* Dark blue-gray color */
    color: #ffffff; /* White button text color */
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

#signup button:hover {
    background-color: #e6f7ff;
    color: #2d2429;
}


#signup .container {
    text-align: center;
}

#signup form {
    display: inline-flex;
}

#signup a {
    color: #fff;
}
#signup a:hover {
    color: #e6f7ff;
}

.announcement {
}

.small-note {
    font-size: 1em;
    color: #843c40;
}

.centered-link {
    text-align: center;
}

.quote{
  font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  margin:0 auto;
  float:right; 
  max-width:48%;
  padding: 0;
}

.quote blockquote.quote:before,
.quote blockquote.quote:after{
    font-family: FontAwesome;
    position: absolute;
    color: #039be5;
    font-size: 34px;
}

.zitat1 {
  position: relative;
  //font-family: 'Verdana', serif;
  font-family: "Josefin Sans", sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}
.zitat1 cite {
  //font-family: 'Verdana', sans-serif;
  font-family: "Libre Baskerville", sans-serif;
  font-size: 0.7em;
  font-weight: 700;
  color: #bdbec0;
  float: right;
}
.zitat1 cite:before {
  content: '\2015'' ';
}
.zitat1:after {
  content: '\201d';
  position: relative;
  top: 0.28em;
  font-size: 2em;
  font-style: italic;
  color: #bdbec0;
  z-index: -1;
}
.zitat1 em {
    font-style: italic;
}